action:
- device_id: 0ef237825c581afa12bf4ca72ec794d1
  domain: switch
  entity_id: switch.tasmota_10
  type: turn_on
alias: Gniazdka w Łazience ON
condition:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'off'
description: ''
id: '1664714688408'
mode: single
trigger:
- at: 07:00:00
  platform: time
- at: '20:00:00'
  platform: time
